=== debian/changelog ===
git-annex (8.20210223-2ubuntu2) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:54:20 +0200

git-annex (8.20210223-2ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix debian/copyright to be a copy, not a symlink, as otherwise this is
      an auto-reject.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Apr 2021 23:48:12 -0700

git-annex (8.20210223-2) unstable; urgency=medium

  * Apply backported patch to fix special remote import bug (Closes: #986947).
    Thanks to Joey Hess for the fix and for making me aware of the problem.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 14 Apr 2021 10:05:22 -0700

git-annex (8.20210223-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 28 Feb 2021 12:49:05 -0700
