## git-annex 10.20221003

=== Makefile ===
--- 
+++ 
@@ -48,21 +48,21 @@
 # This leaves cabal.project.local configured for a dev build,
 # so just running make will continue to do dev builds.
 dev:
-	$(BUILDER) configure -f"-Production" -O0 \
-			--enable-executable-dynamic --enable-profiling
+	$(BUILDER) configure -f"-Production" \
+		--enable-executable-dynamic --enable-profiling
 	mkdir -p tmp
 	touch tmp/configure-stamp
-	$(MAKE) git-annex
+	$(MAKE) git-annex tags
 
 git-annex: tmp/configure-stamp
 	$(BUILDER) build $(BUILDERCOMMONOPTIONS) $(BUILDEROPTIONS)
 	@if [ "$(BUILDER)" = stack ]; then \
-		ln -sf $$(stack path $(BUILDERCOMMONOPTIONS) --dist-dir)/build/git-annex/git-annex git-annex; \
+		ln -f $$(stack path $(BUILDERCOMMONOPTIONS) --dist-dir)/build/git-annex/git-annex git-annex; \
 	else \
 		if [ -d dist-newstyle ]; then \
-			ln -sf $$(cabal exec -- sh -c 'command -v git-annex') git-annex; \
+			ln -f $$(cabal exec -- sh -c 'command -v git-annex') git-annex; \
 		else \
-			ln -sf dist/build/git-annex/git-annex git-annex; \
+			ln -f dist/build/git-annex/git-annex git-annex; \
 		fi; \
 	fi
 
@@ -110,23 +110,8 @@
 retest: git-annex
 	./git-annex test --rerun-update --rerun-filter failures
 
-# tags file for vim
 tags:
-	@$(MAKE) --quiet hothasktags HOTHASKTAGS_OPT= TAGFILE=tags
-
-# TAGS file for emacs
-TAGS:
-	@$(MAKE) --quiet hothasktags HOTHASKTAGS_OPT=-e TAGFILE=TAGS
-
-# https://github.com/luqui/hothasktags/issues/18
-HOTHASKTAGS_ARGS=-XLambdaCase -XPackageImports --cpp
-
-hothasktags:
-	@if ! cabal exec hothasktags -- $(HOTHASKTAGS_OPT) $(HOTHASKTAGS_ARGS) \
-		$$(find . | grep -v /.git/ | grep -v /tmp/ | grep -v dist/ | grep -v /doc/ | egrep '\.hs$$') 2>/dev/null \
-			| sort > $(TAGFILE); then \
-		echo "** hothasktags failed"; \
-	fi
+	hasktags . -c || true
 
 mans: Build/MakeMans
 	./Build/MakeMans
@@ -134,7 +119,7 @@
 # If ikiwiki is available, build static html docs suitable for being
 # shipped in the software package.
 docs: mans
-	@if [ -n "`which ikiwiki`" ]; then \
+	@if command -v ikiwiki; then \
 		LC_ALL=C TZ=UTC ikiwiki doc html -v --wikiname git-annex \
 			--plugin=goodstuff \
 			--no-usedirs --disable-plugin=openid --plugin=sidebar \
@@ -152,7 +137,7 @@
 clean:
 	if [ "$(BUILDER)" != ./Setup ] && [ "$(BUILDER)" != cabal ]; then $(BUILDER) clean; fi
 	rm -rf tmp dist dist-newstyle git-annex $(mans) configure  *.tix .hpc \
-		doc/.ikiwiki html dist tags TAGS Build/SysConfig Build/Version \
+		doc/.ikiwiki html dist tags Build/SysConfig Build/Version \
 		Setup Build/InstallDesktopFile Build/Standalone \
 		Build/DistributionUpdate Build/BuildVersion Build/MakeMans \
 		git-annex-shell git-union-merge .tasty-rerun-log
@@ -249,4 +234,4 @@
 	ghc -Wall -fno-warn-tabs --make Build/DistributionUpdate -XLambdaCase -XPackageImports
 	./Build/DistributionUpdate
 
-.PHONY: git-annex git-union-merge tags TAGS
+.PHONY: git-annex git-union-merge tags
