=== debian/changelog ===
git-annex (10.20221003-3) unstable; urgency=medium

  * Cherry-pick upstream commits 5256be61c1 and 43f681d4c1 (Closes: #1024226).
    This includes replacing Suggests: youtube-dl with Suggests: yt-dlp.
    Thanks to Joey Hess for the patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 21 Nov 2022 16:29:06 -0700

git-annex (10.20221003-2) unstable; urgency=medium

  * Drop obsolete build-dep on libghc-pcre-light-dev.
    Thanks to Ilias Tsitsimpis for pointing this out, on IRC.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 06 Oct 2022 18:40:55 -0700

git-annex (10.20221003-1) unstable; urgency=medium

  * New upstream release (Closes: #1021206).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Oct 2022 20:00:50 -0700

git-annex (10.20220724-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 21 Aug 2022 15:06:39 -0700

git-annex (10.20220504-1) unstable; urgency=medium

  * New upstream release (Closes: #1010397).
  * Drop version restriction on libghc-http-conduit-dev build-dep.
  * Loosen version restriction on libghc-optparse-applicative-dev build-dep.
  * Add build-dep on libghc-ansi-terminal-dev.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 08 May 2022 14:43:05 -0700

git-annex (8.20211123-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 29 Nov 2021 12:38:57 -0700

git-annex (8.20211011-2) unstable; urgency=medium

  * New upstream release (Closes: #994697).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 15:09:52 -0700

git-annex (8.20210903-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 06 Sep 2021 11:32:49 -0700

git-annex (8.20210803-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch to Git/Tree.hs from previous upload.
    Applied upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 16 Aug 2021 13:17:20 -0700
