=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	libghc-split-dev,
 	libghc-data-default-dev,
 	libghc-hslogger-dev,
-	libghc-pcre-light-dev,
 	libghc-cryptonite-dev (>= 0.23),
 	libghc-memory-dev,
 	libghc-deepseq-dev,
@@ -55,7 +54,8 @@
 	libghc-stm-chans-dev,
 	libghc-case-insensitive-dev,
 	libghc-http-types-dev,
-	libghc-http-conduit-dev (>= 2.3.0),
+	libghc-http-conduit-dev,
+	libghc-http-client-restricted-dev,
 	libghc-blaze-builder-dev,
 	libghc-crypto-api-dev,
 	libghc-network-multicast-dev,
@@ -70,8 +70,9 @@
 	libghc-tasty-hunit-dev,
 	libghc-tasty-quickcheck-dev,
 	libghc-tasty-rerun-dev,
-	libghc-optparse-applicative-dev (>= 0.14.1),
 	libghc-cabal-dev,
+	libghc-ansi-terminal-dev,
+	libghc-optparse-applicative-dev (>= 0.11.0),
 	libghc-torrent-dev,
 	libghc-concurrent-output-dev (>= 1.10),
 	libghc-disk-free-space-dev,
@@ -81,7 +82,6 @@
 	libghc-vector-dev,
         libghc-unliftio-core-dev,
 	libghc-filepath-bytestring-dev,
-	libghc-http-client-restricted-dev,
 	libghc-git-lfs-dev,
 	libghc-criterion-dev,
 	lsof [linux-any],
@@ -94,8 +94,7 @@
 	git-remote-gcrypt (>= 0.20130908-6),
 	gnupg,
 	gpg-agent,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard Hartmann <richih@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
@@ -130,17 +129,18 @@
 	tahoe-lafs,
 	libnss-mdns,
 	uftp,
-	youtube-dl,
+	yt-dlp,
 Breaks: datalad (<< 0.12.3~)
 Description: manage files with git, without checking their contents into git
- git-annex allows managing files with git, without checking the file
- contents into git. While that may seem paradoxical, it is useful when
- dealing with files larger than git can currently easily handle, whether due
- to limitations in memory, time, or disk space.
+ git-annex allows managing large files with git, without storing the file 
+ contents in git. It can sync, backup, and archive your data, offline
+ and online. Checksums and encryption keep your data safe and secure. Bring
+ the power and distributed nature of git to bear on your large files with
+ git-annex.
  .
  It can store large files in many places, from local hard drives, to a
  large number of cloud storage services, including S3, WebDAV,
- and rsync, with a dozen cloud storage providers usable via plugins.
+ and rsync, with dozens of cloud storage providers usable via plugins.
  Files can be stored encrypted with gpg, so that the cloud storage
  provider cannot see your data. git-annex keeps track of where each file
  is stored, so it knows how many copies are available, and has many
