## git-annex 10.20230126

=== debian/changelog ===
git-annex (10.20230126-3ubuntu2) mantic; urgency=medium

  * d/rules: Disable LTO on ppc64el and armhf.
    (LP: #2019992)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 14 Jun 2023 23:15:11 -0400

git-annex (10.20230126-3ubuntu1) mantic; urgency=medium

  * d/rules: Strip -Wl,-Bsymbolic-functions from LDFLAGS.
    (LP: #2019992)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Tue, 13 Jun 2023 16:32:29 -0400

git-annex (10.20230126-3) unstable; urgency=medium

  * Backport fixes for data loss bug (Closes: #1033627).
    Thanks to Joey Hess for the report and patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 01 Apr 2023 10:57:41 -0700

git-annex (10.20230126-2) unstable; urgency=medium

  * Add m68k to list of archs for webapp build-deps (Closes: #1031647).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 24 Feb 2023 13:36:59 -0700

git-annex (10.20230126-1) unstable; urgency=medium

  * New upstream release (Closes: #1030317).
    - Drop version trstriction on libghc-cryptonite-dev build-dep.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 13 Feb 2023 11:07:12 -0700
