=== debian/changelog ===
git-annex (10.20230407-2) unstable; urgency=medium

  * Further fixes for Ubuntu (Closes: #1038265):
    - Add riscv64 to list of archs for webapp build-deps
    - Disable LTO on ppc64el.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Jun 2023 09:14:21 +0100

git-annex (10.20230407-1) unstable; urgency=medium

  * New upstream release.
  * Weaken dependency on libghc-yesod-core-dev to require only 1.2.19.
  * Strip -Wl,-Bsymbolic-functions from LDFLAGS on Ubuntu (Closes: #1037532).
    Thanks to Sergio Durigan Junior for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 14 Jun 2023 11:49:40 +0100
