=== debian/changelog ===
git-annex (10.20230626-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Jul 2023 20:58:54 +0100
