## git-annex 10.20230802

=== debian/changelog ===
git-annex (10.20230802-1~bpo11+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 30 Aug 2023 08:42:40 +0100

git-annex (10.20230802-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 21 Aug 2023 07:58:59 +0100
