## git-annex 10.20240129

=== Makefile ===
--- 
+++ 
@@ -15,11 +15,6 @@
 # this to /usr/share/zsh/vendor-completions
 ZSH_COMPLETIONS_PATH?=$(PREFIX)/$(SHAREDIR)/zsh/site-functions
 
-# Am I typing :make in vim? Do a dev build.
-ifdef VIM
-all=dev
-endif
-
 build: $(all)
 
 # install system-wide
@@ -35,7 +30,7 @@
 tmp/configure-stamp: Build/TestConfig.hs Build/Configure.hs
 	if [ "$(BUILDER)" = ./Setup ]; then $(GHC) --make Setup; fi
 	if [ "$(BUILDER)" != stack ]; then \
-		$(BUILDER) configure $(BUILDERCOMMONOPTIONS) --ghc-options="$(shell Build/collect-ghc-options.sh)"; \
+		$(BUILDER) configure -fParallelBuild $(BUILDERCOMMONOPTIONS) --ghc-options="$(shell Build/collect-ghc-options.sh)"; \
 		rm cabal.project.local~* 2>/dev/null || true; \
 	else \
 		$(BUILDER) setup $(BUILDERCOMMONOPTIONS); \
@@ -43,13 +38,17 @@
 	mkdir -p tmp
 	touch tmp/configure-stamp
 
+# Build with stack if it was used to build before, otherwise cabal.
+dev:
+	@if [ -d .stack-work ]; then BUILDER=stack make; else make; fi
+
 # Non-optimised build for development, with profiling enabled (for memory
 # profiling).
 #
-# This leaves cabal.project.local configured for a dev build,
-# so just running make will continue to do dev builds.
-dev:
-	$(BUILDER) configure -f"-Production" \
+# This leaves cabal.project.local configured for a prof build,
+# so just running make will continue to do prof builds.
+prof:
+	$(BUILDER) configure -f"-Production" -fParallelBuild \
 		--enable-executable-dynamic --enable-profiling
 	rm cabal.project.local~* 2>/dev/null || true
 	mkdir -p tmp
