=== debian/changelog ===
git-annex (10.20240129-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 03 Apr 2024 03:09:34 +0000

git-annex (10.20240129-1) unstable; urgency=medium

  * New upstream release (Closes: #1064253).
  * Update build-dep libghc-cryptonite-dev -> libghc-crypton-dev.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 27 Feb 2024 14:39:55 +0800
