=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 ifeq (yes, $(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 # See LP: #2019992
 export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
-ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el armhf))
+ifneq (,$(filter $(DEB_HOST_ARCH), ppc64el))
 export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
 endif
 endif
