## git-annex 10.20240430

=== debian/changelog ===
git-annex (10.20240430-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 06 Jun 2024 20:53:42 +0800

git-annex (10.20240430-1) unstable; urgency=medium

  * New upstream release.
  * Add libghc-unbounded-delays-dev build-dep.
  
 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 29 May 2024 10:59:06 +0100

git-annex (10.20240129-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert build-dep change in unstable upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 13 Mar 2024 10:47:41 +0800

git-annex (10.20230802-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 30 Aug 2023 08:59:12 +0100
