=== debian/changelog ===
git-annex (10.20240927-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 17 Oct 2024 11:15:11 +0800
