=== debian/changelog ===
git-annex (10.20241202-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Dec 2024 09:06:25 +0000

git-annex (10.20241202-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 06 Dec 2024 11:34:27 +0800

git-annex (10.20241031-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 08 Nov 2024 10:45:27 +0800
