=== debian/control ===
--- 
+++ 
@@ -85,6 +85,11 @@
 	libghc-filepath-bytestring-dev,
 	libghc-git-lfs-dev (>= 1.2.0),
 	libghc-criterion-dev,
+	libghc-clock-dev,
+	libghc-servant-dev,
+	libghc-servant-server-dev,
+	libghc-servant-client-dev,
+	libghc-servant-client-core-dev,
 	lsof [linux-any],
 	ikiwiki,
 	libimage-magick-perl,
