## git-annex 10.20250115

=== debian/changelog ===
git-annex (10.20250115-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 09 Mar 2025 17:26:00 +0800

git-annex (10.20241202-2) unstable; urgency=medium

  * Team upload.

  [ Dandan Zhang <zhangdandan@loongson.cn> ]
  * Add build-depends for loong64 (Closes: #1060833).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Mar 2025 12:46:53 +0100
